Page MenuHomePhabricator

revlogv2: drop the code related to inlined revlogv2
ClosedPublic

Authored by marmoute on May 4 2021, 10:15 AM.

Details

Summary

Tevlogv2 will not use inlined revlog. As a result we can drop the associated
code.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.May 4 2021, 10:15 AM
baymax updated this revision to Diff 27898.May 11 2021, 1:46 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.May 17 2021, 5:49 PM
This revision is now accepted and ready to land.May 17 2021, 5:49 PM
This revision was automatically updated to reflect the committed changes.